<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="4b8be93b-4158-4a16-942b-1aa893b476e4" name="Default Changelist" comment="">
      <change afterPath="$PROJECT_DIR$/.idea/modules.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FUSProjectUsageTrigger">
    <session id="87604456">
      <usages-collector id="statistics.lifecycle.project">
        <counts>
          <entry key="project.closed" value="1" />
          <entry key="project.open.time.0" value="1" />
          <entry key="project.opened" value="1" />
        </counts>
      </usages-collector>
    </session>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/../../../../../../../../../../.." />
  </component>
  <component name="ProjectFrameBounds">
    <option name="x" value="69" />
    <option name="y" value="23" />
    <option name="width" value="1778" />
    <option name="height" value="1030" />
  </component>
  <component name="ProjectInspectionProfilesVisibleTreeState">
    <entry key="Project Default">
      <profile-state>
        <expanded-state>
          <State />
          <State>
            <id>AccessibilityLintAndroid</id>
          </State>
          <State>
            <id>Android</id>
          </State>
          <State>
            <id>Application SizePerformanceLintAndroid</id>
          </State>
          <State>
            <id>Assignment issuesJava</id>
          </State>
          <State>
            <id>BashSupport</id>
          </State>
          <State>
            <id>Bidirectional TextInternationalizationLintAndroid</id>
          </State>
          <State>
            <id>C/C++</id>
          </State>
          <State>
            <id>Chrome OSCorrectnessLintAndroid</id>
          </State>
          <State>
            <id>Class structureJava</id>
          </State>
          <State>
            <id>Code style issuesJava</id>
          </State>
          <State>
            <id>ComplianceLintAndroid</id>
          </State>
          <State>
            <id>Control flow issuesGroovy</id>
          </State>
          <State>
            <id>Control flow issuesJava</id>
          </State>
          <State>
            <id>CorrectnessLintAndroid</id>
          </State>
          <State>
            <id>Data flow analysisC/C++</id>
          </State>
          <State>
            <id>Data flowJava</id>
          </State>
          <State>
            <id>Declaration redundancyGroovy</id>
          </State>
          <State>
            <id>Declaration redundancyJava</id>
          </State>
          <State>
            <id>Dependency issuesJava</id>
          </State>
          <State>
            <id>Error handlingGroovy</id>
          </State>
          <State>
            <id>Error handlingJava</id>
          </State>
          <State>
            <id>General</id>
          </State>
          <State>
            <id>GeneralC/C++</id>
          </State>
          <State>
            <id>GeneralObjective-C</id>
          </State>
          <State>
            <id>Google Cloud Endpoints</id>
          </State>
          <State>
            <id>GradleMigrationKotlin</id>
          </State>
          <State>
            <id>Groovy</id>
          </State>
          <State>
            <id>HTML</id>
          </State>
          <State>
            <id>IconsUsabilityLintAndroid</id>
          </State>
          <State>
            <id>Inheritance issuesJava</id>
          </State>
          <State>
            <id>InternationalizationLintAndroid</id>
          </State>
          <State>
            <id>InteroperabilityLintAndroid</id>
          </State>
          <State>
            <id>J2ME issuesJava</id>
          </State>
          <State>
            <id>JNIAndroid</id>
          </State>
          <State>
            <id>JSON and JSON5</id>
          </State>
          <State>
            <id>JUnitJava</id>
          </State>
          <State>
            <id>Java</id>
          </State>
          <State>
            <id>Java 12Java language level migration aidsJava</id>
          </State>
          <State>
            <id>Java 5Java language level migration aidsJava</id>
          </State>
          <State>
            <id>Java 9Java language level migration aidsJava</id>
          </State>
          <State>
            <id>Java language level issuesJava</id>
          </State>
          <State>
            <id>Java language level migration aidsJava</id>
          </State>
          <State>
            <id>Kotlin</id>
          </State>
          <State>
            <id>Kotlin Android</id>
          </State>
          <State>
            <id>Kotlin InteroperabilityInteroperabilityLintAndroid</id>
          </State>
          <State>
            <id>LintAndroid</id>
          </State>
          <State>
            <id>LintLintAndroid</id>
          </State>
          <State>
            <id>LoggingJava</id>
          </State>
          <State>
            <id>MessagesCorrectnessLintAndroid</id>
          </State>
          <State>
            <id>MigrationKotlin</id>
          </State>
          <State>
            <id>Modularization issuesJava</id>
          </State>
          <State>
            <id>Naming conventionsJava</id>
          </State>
          <State>
            <id>Numeric issuesJava</id>
          </State>
          <State>
            <id>Objective-C</id>
          </State>
          <State>
            <id>Packaging issuesJava</id>
          </State>
          <State>
            <id>PerformanceJava</id>
          </State>
          <State>
            <id>PerformanceLintAndroid</id>
          </State>
          <State>
            <id>Potentially confusing code constructsGroovy</id>
          </State>
          <State>
            <id>Probable bugsGroovy</id>
          </State>
          <State>
            <id>Probable bugsJava</id>
          </State>
          <State>
            <id>Probable bugsKotlin</id>
          </State>
          <State>
            <id>Properties Files</id>
          </State>
          <State>
            <id>PropertiesObjective-C</id>
          </State>
          <State>
            <id>Redundant constructsKotlin</id>
          </State>
          <State>
            <id>Reflective accessJava</id>
          </State>
          <State>
            <id>RegExp</id>
          </State>
          <State>
            <id>Resource managementJava</id>
          </State>
          <State>
            <id>RoomAndroid</id>
          </State>
          <State>
            <id>SecurityJava</id>
          </State>
          <State>
            <id>SecurityLintAndroid</id>
          </State>
          <State>
            <id>Serialization issuesJava</id>
          </State>
          <State>
            <id>Style issuesKotlin</id>
          </State>
          <State>
            <id>TestNGJava</id>
          </State>
          <State>
            <id>Threading issuesGroovy</id>
          </State>
          <State>
            <id>Threading issuesJava</id>
          </State>
          <State>
            <id>Type checksC/C++</id>
          </State>
          <State>
            <id>TypographyUsabilityLintAndroid</id>
          </State>
          <State>
            <id>UsabilityLintAndroid</id>
          </State>
          <State>
            <id>Verbose or redundant code constructsJava</id>
          </State>
          <State>
            <id>VisibilityJava</id>
          </State>
          <State>
            <id>XML</id>
          </State>
        </expanded-state>
        <selected-state>
          <State>
            <id>Android</id>
          </State>
        </selected-state>
      </profile-state>
    </entry>
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="PackagesPane" />
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="screenlive" type="b2602c69:ProjectViewProjectNode" />
              <item name="screenlive" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="screenlive" type="b2602c69:ProjectViewProjectNode" />
              <item name="screenlive" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="screenlive" type="b2602c69:ProjectViewProjectNode" />
              <item name="screenlive" type="462c0819:PsiDirectoryNode" />
              <item name="capture" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="android.project.structure.last.selected" value="SDK Location" />
    <property name="android.project.structure.proportion" value="0.15" />
    <property name="android.sdk.path" value="$USER_HOME$/Library/Android/sdk" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="settings.editor.selected.configurable" value="configurable.group.editor" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="4b8be93b-4158-4a16-942b-1aa893b476e4" name="Default Changelist" comment="" />
      <created>1576661244716</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1576661244716</updated>
    </task>
    <servers />
  </component>
  <component name="ToolWindowManager">
    <frame x="69" y="23" width="1778" height="1030" extended-state="0" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" visible="true" weight="0.329539" />
      <window_info id="Structure" side_tool="true" />
      <window_info id="Image Layers" />
      <window_info id="Designer" />
      <window_info id="Capture Tool" />
      <window_info id="Favorites" side_tool="true" />
      <window_info id="Captures" order="0" weight="0.25" />
      <window_info anchor="bottom" id="Version Control" show_stripe_button="false" />
      <window_info anchor="bottom" id="TODO" />
      <window_info anchor="bottom" id="Terminal" />
      <window_info anchor="bottom" id="Event Log" side_tool="true" />
      <window_info anchor="right" id="Capture Analysis" />
      <window_info anchor="right" id="Theme Preview" />
      <window_info anchor="right" id="Palette&#9;" />
    </layout>
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
</project>